<tourex:pagecode name="LineReviews(10)"/>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title></title>
<link  type="text/css" rel="Stylesheet" href="{$WebPath$}Css/Style.css"/>
<link  type="text/css" rel="Stylesheet" href="{$WebPath$}Css/Line.css"/>
<script type="text/javascript" src="{$WebPath$}Sys/Js/jquery.js"></script>
</head>
<body>
<%
If RecordCount>0 Then
	While Dr1.Read
	%>
	<div class="lSReviews">
		<div class="lSReviewsL"><span>{$Dr1("O_BonusCount")$}</span>{$WebSet.BonusUnits$}</div>
		<div class="lSReviewsR">
			<div class="titex">{$Dr1("U_Name")$} 于 {$CDate(Dr1("O_R_Date")).ToString("yyyy年MM月dd日")$} 发表　<b>{$LineReviewsStatus(Dr1("O_R_Count"))$}</b><br /><span>{$Dr1("O_R_Text")$}</span>
			</div>
			<ul class="impression">
				<tourex:category type="批量" name="LineImpression" id="{$Dr1("O_R_Impression")$}"><li>{${@t_name@}$}</li></tourex:category>
			</ul>
			<tourex:datalist sql="select P_Pic,P_Title,P_Date From [{$TablePrefix$}LinePic] Where P_O_Id={$Dr1("O_Id")$} And P_Mark=1 Order By P_OrderId,P_ID Desc">
			<Header>
					<div class="picText">共拍摄<b>{$Dr1("O_R_Pics")$}</b>张图片,获得图片点评{$WebSet.BonusName$}<b>{$Dr1("O_R_PicBonusCount")$}</b>{$WebSet.BonusUnits$}</div>
			<ul class="pic">					
			</Header>
			<item>
				<li><a href="{$UpFolder$}{${@P_Pic@}$}" target="_blank"><img src="{$UpFolder$}{$FormatPic({@P_Pic@},"a")$}" width="80" height="60" alt="{${@P_Title@}$}" /></a></li>
			</item>
			<Footer></ul></Footer>
			</tourex:datalist>
		</div>
	</div>
	<%
	End While
	Dr1.Close()
Else
	TourExStr.AppendLine("<li>暂无</li>")
End If
%>
<tourex:mytag name="page"/>
<script language="javascript">
(function(){
	$('.impression').each(function(){
		if($(this).find('li').length!=0)
		{
			$(this).prepend('<li class="t0">客户印象：</li>');
			$(this).find('li').each(function(i){
				$(this).addClass('t'+(i+1));
			});
		}
	});
})();
</script>
<%
Dr = NoThing
%>
</body>
</html>